[linux-dvb] Question about Frontend performance (TDA10046 + TD1316)

hermann pitton hermann-pitton at arcor.de
Fri Aug 18 05:56:00 CEST 2006


Am Freitag, den 18.08.2006, 10:25 +0800 schrieb Chun Chung Lo:
> Thanks !
> 
> But unluckily my STB is using LINUX kernel 2.4.20 as base platform, and
> this cannot be changed (since lots of application also developed base on
> this LINUX kernel version).

Hi Lo Chung Chung,

yes, think we had this already somewhere else.

But no, on 2.4.20 bases nothing important concerning v4l2 saa7134!

It is totally outdated now, but a lot of work was done there.

After 2.4.19 v4l2 version1 it was the first one coming back to _some_
usability on version2 after for about three months nvrec and xawtv have
been the only usable (v4l2 saa7134) apps at all and v4l1-compat was
broken! The v4l list is full of it.

Cheers,
Hermann








More information about the linux-dvb mailing list